## debian-guide 1.1.0

=== Makefile ===
SRCFILES := $(wildcard texfiles/*) $(wildcard texfiles/images/*)
LATEXCMD:= cd build  && latex debian-guide.tex
all: build/frames build/noframes build/debian-guide.ps build/debian-guide.pdf

build: $(SRCFILES)
	-mkdir build build/images
	cp texfiles/*.* build
	cp texfiles/images/*.* build/images

clean:
	-rm -r build
	-find . -name "*~" -exec rm -v {} \;
	-rm -r ++* ,*

build/debian-guide.dvi: $(SRCFILES) build
	$(LATEXCMD)
	$(LATEXCMD)
	$(LATEXCMD)
	cd build && makeindex debian-guide.idx
	$(LATEXCMD)
	$(LATEXCMD)
	$(LATEXCMD)

build/debian-guide.ps: build/debian-guide.dvi
	cd build && dvips -o debian-guide.ps debian-guide.dvi

build/debian-guide.pdf: build/debian-guide.ps
	cd build && ps2pdf14 debian-guide.ps

build/frames: build
	-rm -r build/frames
	mkdir build/frames
	cd build && htlatex debian-guide-html.tex "html,frames,4,next,info" "" "-dframes/"
	cd build && tex '\def\filename{{debian-guide-html}{idx}{4dx}{ind}} \input idxmake.4ht'
	cd build && makeindex -o debian-guide-html.ind debian-guide-html.4dx

	cd build && htlatex debian-guide-html.tex "html,frames,4,next,info" "" "-dframes/"


build/noframes: build
	-rm -r build/noframes
	mkdir build/noframes
	cd build && htlatex debian-guide-html.tex "html,4,next,info" "" "-dnoframes/"
	cd build && tex '\def\filename{{debian-guide-html}{idx}{4dx}{ind}} \input idxmake.4ht'
	cd build && makeindex -o debian-guide-html.ind debian-guide-html.4dx

	cd build && htlatex debian-guide-html.tex "html,4,next,info" "" "-dnoframes/"
