## debian-guide 1.0.0

=== debian/changelog ===
debian-guide (1.0.0) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 23 Jun 1999 11:35:02 +1000

Local variables:
mode: debian-changelog
End:
