=== debian/control ===
Source: debian-guide
Section: doc
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Standards-Version: 2.5.0

Package: debian-guide
Architecture: all
Description: Text from: Debian GNU/Linux: Guide to Installation and Usage
 This package will install the full text in HTML and PostScript formats
 from the book "Debian GNU/Linux: Guide to Installation and Usage" by
 Debian developers John Goerzen and Ossama Othman (ISBN 0-7357-0914-9).
 .
 You can find the installed items under /usr/doc/debian-guide.
