## debian-guide 1.0.1

=== debian/changelog ===
debian-guide (1.0.1) unstable; urgency=low

  * ACK NMU.  Closes: #91425.
  * Fixed the build dependences that the NMU added.  Closes: #94796.
  * Closing other already-fixed bugs.  Closes: #92266, #86901.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 23 Apr 2001 11:12:24 -0500

debian-guide (1.0.0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed Standards-version to 3.5.2, added build dependencies.
  * Changed DOCROOT to usr/share/doc. (Closes: #91425)
  * Updated the copyright file.

 -- Ivo Timmermans <ivo@debian.org>  Sun, 15 Apr 2001 22:53:18 +0200
