=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Standards-Version: 2.5.0
+Standards-Version: 3.5.2
+Build-Depends-Indep: latex2html, tetex-bin, patch, sharutils, debhelper, tetex-extra, gs, bzip2
 
 Package: debian-guide
 Architecture: all
