=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DOCROOT=debian/tmp/usr/doc/debian-guide
+DOCROOT=debian/tmp/usr/share/doc/debian-guide
 
 build: build-stamp
 build-stamp:
 	dh_testdir
 	dh_installdirs
 
-	
+
 	# Add here commands to compile the package.
 	#$(MAKE) 
 
@@ -72,7 +72,7 @@
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here
-	gunzip -v `find $(DOCROOT)/html -name "*.gz"`
+	gunzip -v `find $(DOCROOT)/html -name "*.gz"` || true
 	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
