## debian-guide 1.1.0

=== debian/changelog ===
debian-guide (1.1.0) unstable; urgency=low

  * Switched to tex4ht since latex2html is non-free.  Closes: #221329.
  * Major update of build system.  No longer uses tar.bz2 and patch files.
  * Updated dependencies for tex4ht.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  6 Jan 2004 10:46:31 -0600

debian-guide (1.0.2) unstable; urgency=low

  * Updated description with /usr/share/doc to match existing
    installed location.  Closes: #215033.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 10 Oct 2003 11:34:57 -0500
