=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 
 	# Add here commands to compile the package.
-	#$(MAKE) 
+	$(MAKE) 
 
 	touch build-stamp
 
@@ -28,8 +28,6 @@
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
 
-	-rm -rf workdir
-
 	dh_clean
 
 install: install-stamp
@@ -39,11 +37,11 @@
 	dh_clean -k
 	dh_installdirs
 
+	cp build/*.{pdf,ps} $(DOCROOT)
+	cp -r build/noframes $(DOCROOT)/html
+	cp -r build/frames $(DOCROOT)/html
 	# Add here commands to install the package into debian/tmp.
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-
-	mkdir workdir
-	cd workdir && DOCROOT=$(DOCROOT) bash ../build.bash
 
 	touch install-stamp
 
@@ -56,8 +54,6 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	cp workdir/debian-guide.ps $(DOCROOT)
-	gzip -9v $(DOCROOT)/debian-guide.ps
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
@@ -66,13 +62,13 @@
 	dh_installcron
 	dh_installmanpages
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here
-	gunzip -v `find $(DOCROOT)/html -name "*.gz"` || true
+	gunzip $(DOCROOT)/*.pdf.gz
 	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
